Subject: Re: bug#17036: Continuation for Emacs: invoking a process on exit?

From: Eli Zaretskii <[email-masked]>
Date: Mon, 18 Apr 2022 12:28:28 +0300

> From: Lars Ingebrigtsen <[email-masked]>
> Cc: [email-masked],  [email-masked],  [email-masked],  [email-masked]
> Date: Mon, 18 Apr 2022 10:48:17 +0200
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> >> If you exit from the new process, then you'll get the exit code from
> >> that next call to `kill-emacs'?
> >
> > Do you see that returned to the shell?
> 
> When you finally exit (without restarting), the function returns the
> same value as always, so I think I must be misunderstanding what you
> mean here.

I was just asking whether this was checked and worked correctly.